KEYS spacehulk

STAR 0
FLAG protect
FLET neutrals 0
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ITMS 2 tech loot
ACTN endquest
GFXP misc/babylon4.jpg
TITL Babylon 4
TEXT You have boarded and secured the Babylon 4 station, which mysteriously disapepared six years ago!  Inside you find <uvar=newitem1> and <uvar=newitem2>.
MUSC music/shulk.ogg
SCOR 400 exploring
END PAGE
